# Index

Symbols | C | E | M

## Symbols

--format command line option --host=HOST command line option --no-status command line option --port=PORT command line option --quiet command line option --range=[START]:[END] command line option | --verbose command line option --wait command line option -f command line option -p PORT command line option -q command line option

## C

command line option --format --host=HOST --no-status --port=PORT --quiet --range=[START]:[END] --verbose --wait -f -p PORT -q

## E

environment variable MPC_FORMAT, [1] MPD_HOST, [1] MPD_PORT, [1]

## M

MPC_FORMAT | MPD_HOST MPD_PORT